[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Masks' (#lcl)

# TMaskChar

## Declaration

Source position: masks.pas line 36

`type TMaskChar = record`
`case CharType: TMaskCharType of`
`mcChar: (`
`CharValue: Char;` |  |
`);`
`mcCharSet: (`
`Negative: Boolean;` |  |
`SetValue: PCharSet;` |  |
`);`
`mcAnyChar, mcAnyText: (`
`);`
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.